Subject: Re: New Submission from Contact Form
From: Release Concierge <[email-masked]>
To: Pravesh Singh <[email-masked]>
Date: Wed, 1 Mar 2023 18:40:38 -0500

Perfect Pravesh!

Thank you for your attention to this!!
Krystyjana

On Wed, Mar 1, 2023 at 6:18 PM Pravesh Singh <[email-masked]>
wrote:

> Hello Krystyjana,
>
> Thank you for your email. I have reached out to her and informed her about
> the availability on Monday, and a next few upcoming days. She will check
> with her daughter and call us back. Thank you!
>
> Best regards,
> Pravesh Singh
>
> ------------------------------
> *From: *"Release Concierge" <[email-masked]>
> *To: *"Pritish Nandi" <[email-masked]>, "Hannah Salut" <
> [email-masked]>, "deeksha" <[email-masked]>,
> "saurabh" <[email-masked]>, "Pravesh Singh" <
> [email-masked]>
> *Sent: *Thursday, 2 March, 2023 04:40:28
> *Subject: *Fwd: New Submission from Contact Form
>
> Hi Team,
> Would you kindly follow up with Sheryl and let us know when this is
> completed.
>
> Thank you so much!
> Krystyjana
>
> ---------- Forwarded message ---------
> From: Release Well-Being Center <[email-masked]>
> Date: Wed, Mar 1, 2023 at 2:20 PM
> Subject: New Submission from Contact Form
> To: <[email-masked]>
>
>
> *Name*
>   Sheryl Bousios
> *Email*
>   [email-masked]
> *Phone*
>   (603) 553-6560
> *Comments*
>   Hello,
> I’d like to book 2 of the day spa packages both with a massage and facial
> and access to the amenities. I’m hoping for next Monday March 6th.
> Thank you,
> Sheryl
>
>